a {color:#A04203; text-decoration:none}
a:visited {color:#A04203; text-decoration:none}
a:active {color:#A04203; text-decoration:none}
a:hover { color:black; text-decoration:underline;}

body { margin-left:0px; margin-top:0px; background-image:url(../images/menu/bg-page.gif); background-repeat:no-repeat; background-color:#E7E9ED; }
body,td,th { font-family:Century Gothic,Trebuchet MS,Verdana, Helvetica, sans-serif; font-size:13px; line-height:18px;}

H1 {font-size:22px; font-weight:normal; color:#000;  padding-top:0px; padding-bottom:15px; margin-top:15px;}
H2 {font-size:18px; font-weight:bold; color:#000;  padding-top:0px;}
H3 {font-size:16px; font-weight:bold; color:#000;  padding-top:0px;}

UL { list-style-image: url(../images/menu/bullet.gif); margin: 0px 0px 0px 15px; padding: 0px 0px 0px 10px; line-height:16px;}
li { margin-bottom:8px;}
UL UL {list-style-image:url(../images/menu/bullet2.gif); margin: 0px 0px 0px 10px; padding: 0px 0px 0px 10px; line-height:16px;} 
li li { margin-top:8px; margin-bottom:8px;}


.menutop {color:#A04203; text-transform:uppercase; font-size:12px; background-image:url(../images/menu/menutop-bk-off.gif); background-repeat:no-repeat; text-align:center; text-decoration:none;}
.menutop a {color:#A04203; text-transform:uppercase; font-size:12px; text-decoration:none;}
.menutop a:link,v:link,link {color:#A04203; text-transform:uppercase; font-size:12px; text-decoration:none;}
.menutop a:visited {color:#A04203; text-transform:uppercase; font-size:12px; text-decoration:none;}
.menutop a:hover {color:black; text-decoration:none; background-image:url(../images/menu/menutop-bk-on.gif); display:block; line-height:40px; text-decoration:none;}
.menutopsocial {background-image:url(../images/menu/menutop-bk-off.gif); background-repeat:no-repeat; text-decoration:none;}
.menusep {background-image:url(../images/menu/menutop-separator.gif); background-repeat:no-repeat;}

.menutopsocialNewTest {background-image:url(../images/menu/menutop-bk-off.gif); background-repeat:repeat; text-decoration:none;}

.menubottom {color:white; font-family:Verdana,Geneva,sans-serif; font-size:12px; text-align:center; text-decoration:none;}
.menubottom a:link,v:link,link {color:white; font-family:Verdana,Geneva,sans-serif; font-size:12px; text-align:center; text-decoration:underline;}
.menubottom a:visited {color:white; font-family:Verdana,Geneva,sans-serif; font-size:12px; text-align:center; text-decoration:underline;}
.menubottom a:hover {color:white; font-family:Verdana,Geneva,sans-serif; font-size:12px; text-align:center; text-decoration:none;}

.footer {font-family:Verdana, Geneva, sans-serif; color:#666; font-size:10px; text-decoration:none; }
.footer a:link,v:link,link {font-family:Verdana, Geneva, sans-serif; color:#666; font-size:10px; text-decoration:underline;}
.footer a:visited {font-family:Verdana, Geneva, sans-serif; color:#666; font-size:10px; text-decoration:underline;}
.footer a:hover {font-family:Verdana, Geneva, sans-serif; color:black; font-size:10px; text-decoration:none; text-decoration:none;}

.aud {font-size:11px; text-transform:lowercase; font-weight:normal;}

.gigsdates {font-size:120%; font-weight:bold; color:#672C45; background-color:#FBF5E1;}

.topback { color:#A04203; font-size:11px; text-transform:uppercase; text-align:right;}
.topback a:link,v:link,link { color:#A04203; font-size:11px; text-transform:uppercase; text-align:right;}
.topback a:hover { color:black; font-size:11px; text-transform:uppercase; text-align:right;}

.subform { font-family:Verdana,Geneva,sans-serif; font-size:10px;}
.subfield { font-family:Verdana,Geneva,sans-serif; font-size:10px; line-height:11px;}
.captcha {font-family:Verdana,Arial,Helvetica,sans-serif; color:#1D4281; font-size:14px; padding:4px; vertical-align:middle; text-align:left; font-weight:bold;}
.required {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#FF3333; font-weight:bold; text-align:left}
.form {font-size:13px; text-align:left}
.formbox {font-family:Verdana,Arial,Helvetica,sans-serif; color:#1D4281; font-size:13px; padding-left:4px; text-align:left}
.formarea {font-family:Verdana,Arial,Helvetica,sans-serif; color:#1D4281; font-size:13px; padding-left:4px; text-align:left}

 /*Begin styling for hint tooltip */
#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color:#E9E9E9;
width: 250px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid #ADADAD;
font-family: Verdana, Geneva, sans-serif; font-size: 11px; line-height:13px; color:#333333;
visibility: hidden;
z-index:100;
border-right: 3px solid #ADADAD;
border-bottom: 3px solid #ADADAD;
}
 
.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-family: Verdana, Geneva, sans-serif; font-size: 11px;
margin: 3px 8px;
}
 /*End styling for hint tooltip */












